# Marble

[![Build Status](https://travis-ci.org/scities/marble.svg)](https://travis-ci.org/scities/marble)
[![Coverage Status](https://coveralls.io/repos/scities/marble/badge.svg)](https://coveralls.io/r/scities/marble)

Study residential segregation, explore its different dimensions.

* Measure the attraction/repulsion of the different categories
* Determine the emergent classes
* Define neighbourhoods
* Study the spatial pattern of segregation

### Website and documentation

http://scities.github.io/marble

### Questions

*About the code?* Start an [issue](https://github.com/scities/marble/issues/new).  
*About science?* Send an [email](remi.louf@sciti.es).  
*Anything else?* Don't hesitate to send an [email](remi.louf@sciti.es)!

### Citation

If you find this code useful in your research, please let me know!  
If you use marble in a publication, please cite

```
@article{louf:2015,
  title={Patterns of residential segregation},
  author={Louf, R\'emi and Barthelemy, Marc},
  journal={},
  volume={},
  pages={},
  year={2015},
  publisher={}
}
```

and link to the [repository](http://github.com/scities/marble). Please send me a reference to the paper, I will advertise it on the [website](http://scities.github.io/marble).

### License and author

The code is distributed with a BSD license, see LICENSE.txt for more details.

```
Copyright (c) Scities
Rémi Louf <remi.louf@sciti.es>
```
